function contents
%
% Names of the m-functions and their hierarchy.
%
% (c) Math & Stat, Umass, Amherst, 2014


% 1.  contents.m

% 1-7. test_methods_{BIO520|EGFR|LotkaVolterra|MichaelisMenten|p53|Schlogl|yeast}.m
% 8.       rxn2csm.m
% 9-10.    initialization_{lin|log}.m
% 11.          create_getrate_m.m
% 12.          create_getPFIM_m.m
% 13.       sim_rxn.m
% 14.           reaction_ssa.m
% 15.               reaction_rate.m
% 16.                   get_rate.m
% 17.               update_rates.m
% 18.           reaction_cle.m
% 19.           reaction_mfa.m
% 20.      plot_species.m


% 1-7. test_isap_{BIO520|EGFR|LotkaVolterra|MichaelisMenten|p53|Schlogl|yeast}.m
% 8.       rxn2csm.m
% 9-10.    initialization_{lin|log}.m
% 11.          create_getrate_m.m
% 12.          create_getPFIM_m.m
% 13.      sim_rxn.m
% 14.          reaction_ssa.m
% 15.              reaction_rate.m
% 16.                  get_rate.m
% 17.              update_rates.m
% 18.          reaction_cle.m
% 19.          reaction_mfa.m
% 20.      compute_PFIM_RER.m
% 21.          comp_PFIM.m
% 22.              update_PFIM.m
% 23.                  get_PFIM.m
% 24.          comp_RER.m
% 25.              update_RER_per.m
% 26.                  rate_eps.m
% 27.      plot_PFIM.m
% 28.      plot_RER.m


% COMMENTS:
% 1) Do not use the words 'X' and 'con' as a variable of a reaction network. They are used as keywords.
% 2) When switching to a different reaction model, it is advisable to delete the function get_rate.m.
